play.test

## Class Helpers

- java.lang.Object
- - play.test.Helpers

    public class Helpers
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Helpers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String[]` `seleniumCommand(java.lang.String command)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Helpers

    public Helpers()

### Method Detail

#### seleniumCommand

    public static java.lang.String[] seleniumCommand(java.lang.String command)